[HEADER]
VERSION=3
CAMERA_COUNT=7
SET_NAME=

[CAMERA_0]
NAME=1
POSITION=-74.5578 ,15.7735 ,-108.874
FORWARD=0.480834 ,-0.0848978 ,0.872696
UP=0.0409703 ,0.996389 ,0.0743584
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.15
OUT_POINT=0.3
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=2
POSITION=-74.5578 ,15.7735 ,-108.874
FORWARD=0.480834 ,-0.0848978 ,0.872696
UP=0.0409703 ,0.996389 ,0.0743584
MIN_FOV=7
MAX_FOV=34
IN_POINT=0.3
OUT_POINT=0.48
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=-102.679 ,12.5349 ,39.5643
FORWARD=0.25574 ,-0.0809099 ,-0.963361
UP=0.0207601 ,0.996722 ,-0.0782035
MIN_FOV=10
MAX_FOV=13
IN_POINT=0.48
OUT_POINT=0.65
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=-102.679 ,12.5349 ,39.5643
FORWARD=-0.414102 ,-0.217903 ,-0.88377
UP=-0.0924568 ,0.975971 ,-0.197319
MIN_FOV=13
MAX_FOV=25
IN_POINT=0.65
OUT_POINT=0.72
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=-68.2154 ,22.5348 ,-118.458
FORWARD=-0.236322 ,-0.15504 ,0.959233
UP=-0.037087 ,0.987908 ,0.150539
MIN_FOV=7
MAX_FOV=15
IN_POINT=0.72
OUT_POINT=0.87
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=-98.5699 ,18.8378 ,45.7443
FORWARD=0.414025 ,-0.178373 ,-0.892625
UP=0.0750544 ,0.983963 ,-0.161817
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.87
OUT_POINT=0.99
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=7
POSITION=-31.1774 ,1.68993 ,13.0608
FORWARD=0.850089 ,0.0913714 ,0.518662
UP=-0.0779999 ,0.995817 ,-0.0475906
MIN_FOV=49
MAX_FOV=49
IN_POINT=0.001
OUT_POINT=0.15
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

